/*FORM*/
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
button {
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    box-shadow: none;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
     -webkit-appearance: none;
     margin: 0;
}
input[type="number"] {
     -moz-appearance:textfield;
}
input::-ms-clear {
     visibility:hidden
}
.form-wrap{
	width: 90%;
	max-width: 980px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.form-item{
 	width: 100%;
}
.form-item_h6{
	flex-basis: 15em;
	font-size: 16px;
	line-height: 1;
	text-align: right;
	margin-right: 1em;
}
.nd{
	font-size: 12px;
	font-weight: normal;
	color: var(--pink);
}
.nnd{
	font-size: 12px;
	font-weight: normal;
	color: var(--green);
}
.form-item input,
.form-item textarea,
.form-item select{
	width: 100%;
	background: #eee;
	box-shadow: none;
	padding: 10px;
	font-size: 16px !important;
	border: none;
}
.form-item input#Email{
	font-size: 21px !important;
	letter-spacing: 2px;
	line-height: 1.5;
}
.form-item textarea{
  height: 10em;
}
.form-box{
	flex: 1;
	font-size: 16px;
}
.form-box_5{
	flex-basis: 5em;
}
.form-box_10{
	width: 10em !important;
}
.form-box_20{
	flex-basis:20%;
}
.form-box_25{
	flex-basis:25%;
}
.form-box_30{
	flex-basis:30%;
}
.form-box_49{
	flex-basis: 49% !important;
}
.form-box_hf{
	flex-basis:1.5em;
	text-align: center;
}
.form-box_ck input{
	margin: 10px 0;
	width: 20px !important;
	vertical-align: -2px;
}
.form-box_ck{
	background: #eee;
	padding: 0.2em 1em;
}
.form-privacy_check a{
	color: var(--red);
	text-decoration: underline;
}
.form-privacy_check a:hover{
	color: var(--lgray);
}
.form-box_ck.clicked{
	color: #111;
	pointer-events: inherit;
}
.form-box_ck input:checked{
	accent-color: var(--red);
}
.form-box_ck label{
	margin-right: 1.5em;
}
.form-agree_policy small,
.form-agree_policy a{
	display: inline-block;
	font-size: clamp(12px, 2.4rem, 13px);
	line-height: 1.7;
}
.form-agree_policy a{
	color: var(--red);
	text-decoration: underline;
}
.form-agree_policy a:hover{
	color: var(--red);
}
/*BUTTON*/
.form-submit{
	width: calc(100% - 16em) !important;
	margin-left: auto !important;
	margin-right: 0 !important;
}
.form-spam_message:before{
	content: "";
	display: inline-block;
	flex-basis: 15em;
	font-size: 16px;
	margin-right: 1em;
}
.form-spam_message small{
	flex: 1;
	font-size: clamp(12px, 2.4rem, 13px);
	line-height: 1.7;
}
.form-spam_message small b{
	font-size: clamp(12px, 2.4rem, 13px);
}


/*確認*/
.form-wrap table{
	width: 100%;
	border-collapse: collapse;
}
.form-wrap th,
.form-wrap td{
	padding: 2em 0;
	font-size: 16px !important;
	border-bottom: 1px solid #aaa;
	font-weight: normal;
}
.form-wrap th{
	width: 10em;
	text-align: left;
}

/*完了*/
.form-address{
	background: var(--gray);
}

/*エラー*/
.form-item,
.form-birth_item,
.form-tel_item{
    position: relative;
}
.formError{
    left: auto !important;
    right: 5px !important;
	top: inherit !important;
	bottom: -10px;
	z-index: 9;
}
.formError .formErrorContent{
	background: var(--red);
	padding: 3px 5px 5px;
	border-radius: 3px;
	position: relative;
	border: none;
	box-shadow: none;
	min-width: 100px;
	color: #fff;
	font-size: 13px;
	font-family: "新ゴ R";
}
.formError .formErrorArrow div,
.formError:after{
	display: none;
}

@media screen and (max-width: 980px) {
	.form-item_h6 {
		flex-basis: 11em;
		text-align: left;
	}
	.form-spam_message:before {
		flex-basis: 11em;
	}
}
@media screen and (max-width: 680px) {
	.form-item_h6{
		flex-basis: 100%;
		text-align: left;
		margin-bottom: 0.5em;
	}
	.form-submit{
		width: 100% !important;
	}
	.form-spam_message:before{
		display: none;
	}
}
@media screen and (max-width: 480px) {
	.form-wrap table,
	.form-wrap tbody,
	.form-wrap tr,
	.form-wrap th,
	.form-wrap td{
		display: block;
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
	}
	.form-wrap tr{
		padding: 1em 0 !important;
		font-size: 16px;
	}
	.form-wrap th{
		background: #eee;
		padding: 0.5em !important;
		margin-bottom: 0.5em;
	}
	.form-thanks p{
		text-align: left;
	}
	.form-thanks br{
		display: none;
	}
	.form-item_h6{
		text-align: left;
	}
}

